/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
  font-family: 'Satoshi-Variable';
  src: url('../fonts/Satoshi/Satoshi-Variable.woff2') format('woff2'),
       url('../fonts/Satoshi/Satoshi-Variable.woff') format('woff'),
       url('../fonts/Satoshi/Satoshi-Variable.ttf') format('truetype');
  font-weight: 300 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi-VariableItalic';
  src: url('fonts/Satoshi/Satoshi-VariableItalic.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-VariableItalic.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-VariableItalic.ttf') format('truetype');
  font-weight: 300 900;
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: 'Sharpie-Variable';
  src: url('fonts/Sharpie/Sharpie-Variable.woff2') format('woff2'),
       url('fonts/Sharpie/Sharpie-Variable.woff') format('woff'),
       url('fonts/Sharpie/Sharpie-Variable.ttf') format('truetype');
  font-weight: 300 900;
  font-display: swap;
  font-style: normal;
}

/*
@font-face {
  font-family: 'Sharpie-Light';
  src: url('fonts/Sharpie/Sharpie-Light.woff2') format('woff2'),
       url('fonts/Sharpie/Sharpie-Light.woff') format('woff'),
       url('fonts/Sharpie/Sharpie-Light.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Sharpie-Regular';
  src: url('fonts/Sharpie/Sharpie-Regular.woff2') format('woff2'),
       url('fonts/Sharpie/Sharpie-Regular.woff') format('woff'),
       url('fonts/Sharpie/Sharpie-Regular.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Sharpie-Bold';
  src: url('fonts/Sharpie/Sharpie-Bold.woff2') format('woff2'),
       url('fonts/Sharpie/Sharpie-Bold.woff') format('woff'),
       url('fonts/Sharpie/Sharpie-Bold.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Sharpie-Extrabold';
  src: url('fonts/Sharpie/Sharpie-Extrabold.woff2') format('woff2'),
       url('fonts/Sharpie/Sharpie-Extrabold.woff') format('woff'),
       url('fonts/Sharpie/Sharpie-Extrabold.ttf') format('truetype');
  font-weight: 800;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Sharpie-Black';
  src: url('fonts/Sharpie/Sharpie-Black.woff2') format('woff2'),
       url('fonts/Sharpie/Sharpie-Black.woff') format('woff'),
       url('fonts/Sharpie/Sharpie-Black.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi-Light';
  src: url('fonts/Satoshi/Satoshi-Light.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-Light.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-Light.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi-LightItalic';
  src: url('fonts/Satoshi/Satoshi-LightItalic.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-LightItalic.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Satoshi-Regular';
  src: url('fonts/Satoshi/Satoshi-Regular.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-Regular.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-Regular.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi-Italic';
  src: url('fonts/Satoshi/Satoshi-Italic.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-Italic.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-Italic.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}

*/

@font-face {
  font-family: 'Satoshi-Medium';
  src: url('fonts/Satoshi/Satoshi-Medium.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-Medium.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-Medium.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi-MediumItalic';
  src: url('fonts/Satoshi/Satoshi-MediumItalic.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-MediumItalic.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Satoshi-Bold';
  src: url('fonts/Satoshi/Satoshi-Bold.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-Bold.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-Bold.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi-BoldItalic';
  src: url('fonts/Satoshi/Satoshi-BoldItalic.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-BoldItalic.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Satoshi-Black';
  src: url('fonts/Satoshi/Satoshi-Black.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-Black.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-Black.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi-BlackItalic';
  src: url('fonts/Satoshi/Satoshi-BlackItalic.woff2') format('woff2'),
       url('fonts/Satoshi/Satoshi-BlackItalic.woff') format('woff'),
       url('fonts/Satoshi/Satoshi-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: italic;
}


@font-face {
  font-family: 'Syne-Regular';
  src: url('fonts/Syne/Syne-Regular.woff2') format('woff2'),
       url('fonts/Syne/Syne-Regular.woff') format('woff'),
       url('fonts/Syne/Syne-Regular.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Syne-Bold';
  src: url('fonts/Syne/Syne-Bold.woff2') format('woff2'),
       url('fonts/Syne/Syne-Bold.woff') format('woff'),
       url('fonts/Syne/Syne-Bold.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Syne-Extra';
  src: url('fonts/Syne/Syne-Extra.woff2') format('woff2'),
       url('fonts/Syne/Syne-Extra.woff') format('woff'),
       url('fonts/Syne/Syne-Extra.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}


